header{
    background-color: rgb(45, 44, 44);
    color:rgb(170, 216, 194);
    text-align: center;
    padding-top: 8px;
    height: 150px;
}

h1{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

nav{
    background-color: rgb(170, 216, 194);
}

a{
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    color: black;
    text-decoration: none;
    margin-right: 2rem;
    margin-left: 2rem;
    line-height: 3rem;
}

a:hover{
    color: rgb(0, 174, 255);
}


/* A continuacion comenzamos con la seccion MAIN*/

.main{
    background-color:rgb(170, 216, 194);
    padding-top: 5px;
    margin-top: 5px;
    height: 260px;
    display: flex;
}

.section{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    text-align: center;
    background-color: rgb(0, 142, 251);
    width: 70%;
    height: 250px;
}

body{
    background-color: rgb(73, 163, 127);
}

.aside{
    background-color:rgb(180, 15, 183);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    width: 27%;
    height: 250px;
    text-align: center; 
    justify-content: center;
    margin-left: 10px;
}

/* Aquí es el ultimo paso*/

footer{
    background-color: rgb(234, 219, 0);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 10px;
    text-align: center;
    height: 50px;
}

h2{
    padding-top: 10px;
}